# Crow: crow::mustache::template_t Class Reference

crow::mustache::template_t Class Reference

A mustache template object. More...

`#include <mustache.h>`

## Public Member Functions

| template_t (std::string body)
std::string | render ()
std::string | render (context &ctx)

## Detailed Description

A mustache template object.

The documentation for this class was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/mustache.h